body {
  font-family: 'Arial', sans-serif;
  background: #f7f7f7;
  padding: 40px;
}

.container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* Kontaktet në të majtë */
.contact-box {
  width: 300px;
}

.contact-item {
  display: flex;
  align-items: center;
  border: 1px dashed #ccc;
  padding: 15px;
  margin-bottom: 10px;
  background-color: #fff;
}

.contact-item i {
  font-size: 22px;
  color: black;
  margin-right: 15px;
  width: 30px;
  text-align: center;
}

.contact-text {
  display: flex;
  flex-direction: column;
}

.contact-text .title {
  font-weight: bold;
  color: red;
}

.contact-text .info {
  color: #777;
}

/* Forma në të djathtë */
.form-box {
  width: 60%;
  background-color: transparent;
}

.form-group {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.form-group input, .form-group select, .form-group textarea {
  flex: 1;
  padding: 10px;
  border: none;
  border-bottom: 2px solid red;
  background-color: transparent;
  font-size: 14px;
  outline: none;
}

.form-group textarea {
  width: 100%;
  height: 100px;
}

.send-button {
  background-color: red;
  color: white;
  border: none;
  padding: 15px 30px;
  font-size: 16px;
  cursor: pointer;
}

nav {
  padding: 15px 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

nav ul li {
  display: inline-block;
  margin: 0 15px;
}

nav ul li a {
  color: white;
  text-decoration: none;
  padding: 15px 25px;
  background-color: #B71C1C; /* E kuqe për butonat */
  border-radius: 25px;
  font-size: 1.1rem;
  transition: background-color 0.3s;
}

nav ul li a:hover {
  background-color: #9A0007; 
}
.photo{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .photo img {
    width: 300px;
    height: auto;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease;
  }

  .photo img:hover {
    transform: scale(1.05);
}